body
{
	background-color: #e0e0e0;
}

header
{
	position: absolute;
	box-sizing: border-box;
	width: 100%;
	z-index: 99999;
	background-color: #ffffff;

	top: 0;
	left: 0;
}

header section
{
	max-width: 860px;
	margin: 0 auto 0 auto;
}

header h1
{
	float: left;

	color: #335930;
	text-decoration: none;

	background: url('/images/header/name.png') 30px 20px no-repeat;
	text-indent: -9999px;
	z-index: 1;

	padding: 20px 30px 20px 0;

	width: 200px;
	height: 22px;
}

section
{
	max-width: 800px;
	margin: 0 auto 0 auto;
}

main.fullwidth section.image
{
	max-width: none;
}
@media (max-width: 675px)
{
    main.fullwidth section.image
    {
		margin: 90px 0 0 0;
    }
}


section#frontpage nav#external
{
	max-width: 860px;
	margin: 0 auto 0 auto;
}

section#frontpage #news
{
	margin: 0 auto 0 auto;
	left: 220px;
}
@media (max-width: 860px)
{
	section#frontpage #news
	{
		margin: 0 0 0 auto;
		left: -30px;
	}
}
@media (max-width: 760px)
{
	section#frontpage #news
	{
		display: none;
	}
}

main
{
	min-height: 300px;
}
@media (max-width: 675px)
{
	main
	{
		margin: 70px 0 0 0;
	}
}

@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi)
{
	header h1
	{
		background: url('/images/header/name-2x.png') 30px 20px no-repeat;
		background-size: 200px 22px;
	}
}

header #links-button
{
	display: none;
}

header nav#links
{
	float: right;
	padding: 27px 30px 0 0;
	text-transform: uppercase;
	font-size: 13px;
}
@media (max-width: 675px)
{
	header nav#links
	{
		clear: both;
		float: left;
		margin: -11px 0 0 15px;
		padding: 0;
		height: 37px;
	}
}

header nav#links ul
{
	list-style-type: none;
}
header nav#links ul li
{
	display: inline;
	margin-left: 15px;
}
header nav#links ul li a
{
	color: #111111;
	text-decoration: none;
}
header nav#links ul li a:hover
{
	color: #117d10;
}

footer
{
	max-width: 800px;
	margin: 0 auto 0 auto;
}

